[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#550430: release.debian.org: gb libalien-wxwidgets-perl on {hppa,ia64,mips}



"Roberto C. Sanchez" <roberto@connexer.com> writes:
> The libalien-wxwidgets-perl package Build-Depends on 
> 'libextutils-cbuilder-perl (>= 0.24)' and it appears to have caused the
> recent build failures.  The libextutils-cbuilder-perl package is now
> provided virtually by perl-modules as of 5.10.1.

Provided packages are never considered to fulfil a versioned dependency,
so the version provided by perl-modules will not help. sbuild has a bug
to not explicitly install the package, so a simple give back will not
help right now.

Marc
-- 
BOFH #436:
Daemon escaped from pentagram

Attachment: pgpbcUSH7jn1f.pgp
Description: PGP signature


Reply to: